2018-04-24 08:40 CEST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0002892Impossamole[WHDLoad Installs Games] slavepublic2017-12-08 19:46
Reporterwho 
Assigned ToStingRayProject InfoImpossamole (Gremlin/Core Design)
http://www.whdload.de/games/Impossamole.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002892: Problems with sound on winUAE
DescriptionKilling enemies, picking up coins and various random events causes the sound to glitch where a lot of sound samples are played sequentially, one after the other. It makes the game very noisy indeed ;)

You can trigger the behavior simply killing the first enemy.

Using the latest public build of winuae I've tried various settings, cycle-exact on/off etc, always the same result.

Unfortunately my a1200 has been dead for a while so cannot test on that.
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005909

StingRay (developer)

Fixed in v1.3.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-12 15:08 who New Issue
2017-12-08 19:46 StingRay Note Added: 0005909
2017-12-08 19:46 StingRay Assigned To => StingRay
2017-12-08 19:46 StingRay Status new => resolved
2017-12-08 19:46 StingRay Resolution open => fixed
+Issue History